* Glue routine for StopOnExit() - created by GlueMaker
*
*	StopOnExit(iff,type,id)(a0/d0/d1)
*
			xref	_IFFParseBase,_LVOStopOnExit
			xdef	_StopOnExit
_StopOnExit:
			movem.l	4(sp),A0
			movem.l	8(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOStopOnExit(a6)
